.transport {
  padding: 0px;
}
.transport .marker_info h1 {
  font-size: 18px !important;
  font-weight: bold;
}
.transport__logo {
  margin: 20px 0px;
}
.transport__logo div {
  color: #fff;
  font-weight: bold;
  font-size: 14px;
  text-decoration: none;
  align-items: center;
  text-transform: uppercase;
  letter-spacing: 1px;
}
.transport__logo div img {
  margin-right: 15px;
  margin-left: 10px;
}
.transport__logo div span {
  padding-top: 5px;
  display: block;
  font-weight: 400;
  color: #aab3c6;
  font-size: 13px;
  text-transform: none;
}
.transport__sidebar-toggle {
  background: none;
  border: none;
  overflow: hidden;
  height: 42px;
  color: #fff;
  font-weight: bold;
}
.transport__wrapper {
  overflow-x: hidden;
}
.transport__header {
  position: fixed;
  left: 0px;
  top: 0px;
  right: 0px;
  height: 42px;
  background-color: #234161;
  z-index: 9999;
}
.transport__map {
  flex: 1;
  max-height: 100vh;
  min-height: 100vh;
  margin-left: 0px;
  transition: 0.3s;
}
.transport__map.opened {
  margin-left: 320px;
  transition: 0.3s;
}
@media (max-width: 768px) {
  .transport__map.opened {
    margin-left: 0px;
  }
}
.transport__datatype {
  padding: 10px;
}
.transport__sidebar {
  padding: 10px;
  width: 320px;
  background-color: #234161;
  height: 100vh;
  max-height: 100vh;
  position: fixed;
  left: 0px;
  top: 0px;
  bottom: 0px;
  z-index: 999;
  transition: 0.3s;
  transform: translateX(-100%);
}
.transport__sidebar .toggle {
  position: absolute;
  top: 50%;
  left: 100%;
  background: #234161;
  color: #fff;
  width: 24px;
  display: flex;
  height: 42px;
  align-items: center;
  justify-content: center;
  padding-right: 5px;
  cursor: pointer;
  border-top-right-radius: 50%;
  border-bottom-right-radius: 50%;
  box-shadow: 0px 0px 10px 0px rgba(0, 0, 0, 0.2);
}
@media (max-width: 768px) {
  .transport__sidebar .toggle {
    width: 42px;
    height: 56px;
  }
}
.transport__sidebar .toggle:hover {
  background: #2a4e74;
  color: #ffbb4c;
}
.transport__sidebar .inner {
  overflow-y: scroll;
  padding-bottom: 80px;
  -webkit-overflow-scrolling: touch;
  position: absolute;
  left: 10px;
  right: 10px;
  top: 0px;
  bottom: 0px;
}
.transport__sidebar.opened {
  transform: translateX(0%);
  transition: 0.3s;
  box-shadow: 0px 0px 25px 0px rgba(0, 0, 0, 0.5);
}
.transport__sidebar .route {
  margin-bottom: 8px;
  box-shadow: 0px 10px 10px 0px rgba(0, 0, 0, 0);
  border-radius: 6px;
}
.transport__sidebar .route .route__name {
  padding: 10px;
  font-weight: bold;
  background-color: #fff;
  color: #234161;
  padding-right: 50px;
  position: relative;
  z-index: 19;
  border-radius: 6px;
  min-height: 60px;
  display: flex;
  align-items: center;
  font-size: 14px;
  cursor: pointer;
}
.transport__sidebar .route .route__name span {
  display: inline-flex;
  height: 32px;
  width: 32px;
  min-width: 32px;
  margin-right: 10px;
  color: #fff;
  border-radius: 50%;
  align-items: center;
  justify-content: center;
  font-size: 14px;
}
.transport__sidebar .route .route__stops {
  height: 0px;
  max-height: 0px;
  overflow: hidden;
  transition: 0.5s;
  background-color: #315a86;
  background: linear-gradient(#39699a, #285380);
  color: #Fff;
  position: relative;
}
.transport__sidebar .route .route__stops .stop {
  padding: 10px 15px;
  padding-left: 40px;
  margin-left: 30px;
  border-left: 1px solid rgba(255, 255, 255, 0.4);
  position: relative;
  color: rgba(255, 255, 255, 0.6);
  transition: 0.3s;
  cursor: pointer;
}
.transport__sidebar .route .route__stops .stop:first-child {
  margin-top: 15px;
}
.transport__sidebar .route .route__stops .stop:last-child {
  margin-bottom: 15px;
}
.transport__sidebar .route .route__stops .stop:hover {
  transition: 0.3s;
  color: white;
}
.transport__sidebar .route .route__stops .stop::before {
  content: "";
  display: inline-block;
  height: 12px;
  width: 12px;
  background-color: #fff;
  border-radius: 50%;
  position: absolute;
  top: 50%;
  left: 0px;
  transform: translateY(-50%) translatex(-50%);
}
.transport__sidebar .route.expanded {
  position: relative;
}
.transport__sidebar .route.expanded .route__name {
  box-shadow: 0px 10px 20px 0px rgba(0, 0, 0, 0.35);
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
}
.transport__sidebar .route.expanded .route__stops {
  height: auto;
  max-height: 380px;
  overflow-y: scroll;
  transition: 0.5s;
  border-bottom-right-radius: 6px;
  border-bottom-left-radius: 6px;
  -webkit-overflow-scrolling: touch;
  /* Increase/decrease this value for cross-browser compatibility */
  box-sizing: content-box;
  /* So the width will be 100% + 17px */
}
@media (max-width: 768px) {
  .transport__sidebar .route.expanded .route__stops {
    max-height: 3800px;
  }
}
/* your custom CSS \*/
@-moz-keyframes pulsate {
  from {
    -moz-transform: scale(0.25);
    opacity: 1;
  }
  95% {
    -moz-transform: scale(1.3);
    opacity: 0;
  }
  to {
    -moz-transform: scale(0.3);
    opacity: 0;
  }
}
@-webkit-keyframes pulsate {
  from {
    -webkit-transform: scale(0.25);
    opacity: 1;
  }
  95% {
    -webkit-transform: scale(1.3);
    opacity: 0;
  }
  to {
    -webkit-transform: scale(0.3);
    opacity: 0;
  }
}
/* get the container that's just outside the marker image, 
		which just happens to have our Marker title in it */
#map_canvas div[title="i'm here"] {
  -moz-animation: pulsate 1.5s ease-in-out infinite;
  -webkit-animation: pulsate 1.5s ease-in-out infinite;
  border: 1pt solid #fff;
  /* make a circle */
  -moz-border-radius: 51px;
  -webkit-border-radius: 51px;
  border-radius: 51px;
  /* multiply the shadows, inside and outside the circle */
  -moz-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
  -webkit-box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
  box-shadow: inset 0 0 5px #06f, inset 0 0 5px #06f, inset 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f, 0 0 5px #06f;
  /* set the ring's new dimension and re-center it */
  height: 51px !important;
  margin: -18px 0 0 -18px;
  width: 51px !important;
}
/* hide the superfluous marker image since it would expand and shrink with its containing element */
/*	#map_canvas div[style*="987654"][title] img {*/
#map_canvas div[title="i'm here"] img {
  display: none;
}
/* compensate for iPhone and Android devices with high DPI, add iPad media query */
@media only screen and (-webkit-min-device-pixel-ratio: 1.5), only screen and (device-width: 768px) {
  #map_canvas div.gmnoprint[title="i'm here"] {
    margin: -10px 0 0 -10px;
  }
}
/*# sourceMappingURL=data:application/json,%7B%22version%22%3A3%2C%22sourceRoot%22%3A%22https%3A%2F%2Fdrohobych-rada.gov.ua%2F%22%2C%22sources%22%3A%5B%22wp-content%2Fthemes%2Fdmr%2Fscss%2Ftransport.scss%22%5D%2C%22names%22%3A%5B%5D%2C%22mappings%22%3A%22AAEA%3BAAAA%3BAAAA%3BAAIQ%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAED%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASS%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWR%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAASA%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAOI%3BAAAA%3BAAAA%3BAAAA%3BAAII%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMR%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAyBA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAiBI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAcJ%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAWI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAACI%3BAAAA%3BAAAA%3BAAIA%3BAAAA%3BAAAA%3BAAaA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAgBR%3BAAAA%3BAAAA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAUA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAKI%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAArPpB%3BAAuQA%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAMJ%3BAACI%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAKA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAnSJ%3BAAAA%3BAA2SA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAAAA%3BAA3SA%3BAAAA%3BAA%2BTA%3BAAAA%3BAAAA%3BAA%2FTA%3BAAoUA%3BAAEI%3BAAAA%3BAAAA%3BAAAA%22%7D */